.viewed {
    margin-bottom: 70px;
}

.viewed--stub .viewed-card-stub {
    padding: 12px;
}

.viewed-card-stub__image {
    width: 100%;
    aspect-ratio: 1 / 1;
    background: #f3f3f3;
    border-radius: 8px;
    margin-bottom: 12px;
}

.viewed-card-stub__title {
    height: 16px;
    background: #f3f3f3;
    border-radius: 6px;
    margin-bottom: 8px;
}

.viewed-card-stub__price {
    width: 40%;
    height: 16px;
    background: #f3f3f3;
    border-radius: 6px;
}